
Supercharge - Enhancement #16975

Enhance Operational module to new UI

17 July 2023 10:56 AM - Low Dylan

Status: Closed Start date: 17 July 2023

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please help to enhance Operational module to new UI

SVN Path:

https://dev.silverlakemobility.com/svn/mleb/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_operational/cc_oper

ational

Reference:

Revision: 223590

Author: dylanlow

Date: Monday, May 8, 2023 2:30:07 PM

Message:

Remove lbl.copyright

----

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_advertisement/cc_ma/src/main/resources/Messages.propertie

s

Modified : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_am/cc_am/src/main/resources/Messages.properties

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_chatbot/trunk/cc_chatbot/src/main/resources/Messages.proper

ties

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_common/cc_common/src/main/resources/Messages.propertie

s

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_ereward/cc_ereward/src/main/resources/Messages.properties

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_iam/cc_iam/src/main/resources/Messages.properties

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/resources/Messages.properties

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_showroom/cc_mib/src/main/resources/Messages.properties

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_survey/cc_survey/src/main/resources/Messages.properties

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_vrsm/cc_vrsm/src/main/resources/Messages.properties

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mobile_application_management/cc_mam/src/main/resources/Mess

ages.properties

Revision: 219903

Author: dylanlow

Date: Friday, November 11, 2022 12:15:18 PM

Message:

Replace lbl.mainmenu with read system name from database

----

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_advertisement/cc_ma/src/main/webapp/WEB-INF/vm/navigati

on02.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_am/cc_am/src/main/webapp/WEB-INF/vm/navigation02.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_chatbot/trunk/cc_chatbot/src/main/webapp/WEB-INF/vm/navig
ation02.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_common/cc_common/src/main/webapp/WEB-INF/vm/navigati

on02.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_ereward/cc_ereward/src/main/webapp/WEB-INF/vm/navigatio

n02.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_iam/cc_iam/src/main/webapp/WEB-INF/vm/navigation02.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/WEB-INF/vm/navigation02.v

m

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_showroom/cc_mib/src/main/webapp/WEB-INF/vm/navigation0

2.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_vrsm/cc_vrsm/src/main/webapp/WEB-INF/vm/navigation02.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mobile_application_management/cc_mam/src/main/webapp/WEB-I

NF/vm/navigation02.vm

Revision: 219887

Author: dylanlow

Date: Thursday, November 10, 2022 5:21:58 PM

Message:

Revert Home svg

----

Modified : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_ereward/cc_ereward/lib/bbean_ereward-0.1.jar

Modified : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_ereward/cc_ereward_ws/lib/bbean_ereward-0.1.jar

Modified : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_advertisement/cc_ma/lib/bbean_ma-0.1.jar

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_advertisement/cc_ma/src/main/webapp/WEB-INF/vm/home.sv

g.vm

Modified : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_am/bd_am/lib/bbean_am-0.1.jar

Modified : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_am/cc_am/lib/bbean_am-0.1.jar

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_am/cc_am/src/main/webapp/WEB-INF/vm/home.svg.vm

Modified : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_am/cc_am_ws/lib/bbean_am-0.1.jar

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_attendance/cc_attendance/lib/bbean_attendance-0.1.jar

Modified : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_chatbot/trunk/bd_chatbot/lib/bbean_chatbot-0.1.jar

Modified : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_chatbot/trunk/cc_chatbot/lib/bbean_chatbot-0.1.jar

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_chatbot/trunk/cc_chatbot/src/main/webapp/WEB-INF/vm/home

.svg.vm

Modified : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_common/bd_common/lib/bbean_common-0.1.jar

Modified : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_common/cc_common/lib/bbean_common-0.1.jar

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_common/cc_common/src/main/webapp/WEB-INF/vm/home.sv

g.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_common/cc_common_ws/lib/bbean_common-0.1.jar

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_ereward/cc_ereward/src/main/webapp/WEB-INF/vm/home.svg

.vm

Modified : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_event/cc_event/lib/bbean_event-0.1.jar

Modified : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_event/cc_event_ws/lib/bbean_event-0.1.jar

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_iam/cc_iam/src/main/webapp/WEB-INF/vm/home.svg.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_operational/cc_operational/lib/bbean_operational-0.1.jar

Modified : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/lib/bbean_qrcm-0.1.jar

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/WEB-INF/vm/home.svg.vm

Modified : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_security/cc_security/lib/bbean_security-0.1.jar

Modified : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_security/cc_security_ws/lib/bbean_security-0.1.jar

Modified : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_showroom/cc_mib/lib/bbean_mib-0.1.jar
Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_showroom/cc_mib/src/main/webapp/WEB-INF/vm/home.svg.v

m

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_vrsm/cc_vrsm/src/main/webapp/WEB-INF/vm/home.svg.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mobile_application_management/cc_mam/src/main/webapp/WEB-I

NF/vm/home.svg.vm

Revision: 219886

Author: dylanlow

Date: Thursday, November 10, 2022 5:15:57 PM

Message:

Fix top menu

----

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_advertisement/cc_ma/src/main/webapp/WEB-INF/vm/home.sv

g.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_am/cc_am/src/main/webapp/WEB-INF/vm/home.svg.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_chatbot/trunk/cc_chatbot/src/main/webapp/WEB-INF/vm/home

.svg.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_common/cc_common/src/main/webapp/WEB-INF/vm/home.sv

g.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_ereward/cc_ereward/src/main/webapp/WEB-INF/vm/home.svg

.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_iam/cc_iam/src/main/webapp/WEB-INF/vm/home.svg.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/WEB-INF/vm/home.svg.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_showroom/cc_mib/src/main/webapp/WEB-INF/vm/home.svg.v

m

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_vrsm/cc_vrsm/src/main/webapp/WEB-INF/vm/home.svg.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mobile_application_management/cc_mam/src/main/webapp/WEB-I

NF/vm/home.svg.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_advertisement/cc_ma/src/main/webapp/css/ma02.css

Modified : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_am/cc_am/src/main/webapp/css/am02.css

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_chatbot/trunk/cc_chatbot/src/main/webapp/css/chatbot02.css

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_common/cc_common/src/main/webapp/css/general02.css

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_ereward/cc_ereward/src/main/webapp/css/ereward02.css

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_iam/cc_iam/src/main/webapp/WEB-INF/vm/iam.svg.25.vm

Modified : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_iam/cc_iam/src/main/webapp/css/iam02.css

Modified : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/css/qrcm02.css

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_showroom/cc_mib/src/main/webapp/css/ribms02.css

Modified : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_vrsm/cc_vrsm/src/main/webapp/css/vrsm02.css

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mobile_application_management/cc_mam/src/main/webapp/css/ma

m02.css

Revision: 219788

Author: dylanlow

Date: Monday, November 7, 2022 4:13:22 PM

Message:

Fix relative href

----
Modified : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/WEB-INF/vm/js.vm

Revision: 219645

Author: dylanlow

Date: Friday, October 28, 2022 3:22:36 PM

Message:

Dashboard for Navigation Link

----

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/WEB-INF/vm/navigation02.v

m

Modified : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/WEB-INF/vm/js.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/bbean_qrcm/src/main/java/com/silverlake/ifb/constant/Q

RCMConstant.java

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/java/com/silverlake/ifb/controller/MyPr

ofileController.java

Revision: 219599

Author: dylanlow

Date: Tuesday, October 25, 2022 6:49:17 PM

Message:

Fix scroll to view

----

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_showroom/cc_mib/src/main/webapp/WEB-INF/vm/navigation0

2.vm

Modified : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_iam/cc_iam/src/main/webapp/WEB-INF/vm/js.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mobile_application_management/cc_mam/src/main/webapp/WEB-I

NF/vm/js.vm

Modified : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_vrsm/cc_vrsm/src/main/webapp/WEB-INF/vm/js.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_showroom/cc_mib/src/main/webapp/WEB-INF/vm/js.vm

Modified : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/WEB-INF/vm/js.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_ereward/cc_ereward/src/main/webapp/WEB-INF/vm/js.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_common/cc_common/src/main/webapp/WEB-INF/vm/js.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_chatbot/trunk/cc_chatbot/src/main/webapp/WEB-INF/vm/js.vm

Modified : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_am/cc_am/src/main/webapp/WEB-INF/vm/js.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_advertisement/cc_ma/src/main/webapp/WEB-INF/vm/js.vm

Revision: 219594

Author: dylanlow

Date: Tuesday, October 25, 2022 6:19:17 PM

Message:

Merged from HLF

----

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/WEB-INF/vm/navigation02.v

m

Modified : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/css/qrcm02.css

Modified : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/WEB-INF/vm/js.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/WEB-INF/vm/changePasswor

d.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/WEB-INF/vm/changePasswor

dDetail.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/WEB-INF/vm/formDivFoot.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/WEB-INF/vm/formDivFoot02.
vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/WEB-INF/vm/formDivHead02

.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/WEB-INF/vm/header.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/WEB-INF/vm/header02.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/WEB-INF/vm/myProfileDetail.

vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/WEB-INF/vm/navigation.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/WEB-INF/vm/qrCodeProfileS

etup/detail.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/WEB-INF/vm/qrCodeProfileS

etup/list.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/WEB-INF/vm/report/qrCodeC

hangeHistoryReport.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/css/sidebar-menu.css

Modified : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/image/sl_logo.png

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/image/sl_logo_bg.png

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/image/sl_logo_v3.png

Revision: 218927

Author: dylanlow

Date: Monday, September 12, 2022 9:11:47 AM

Message:

Enhance left navigation:

1. Auto scroll using scrollIntoView

2. Highlight current selected left nav menu in blue (fix dynamic root context checking)

----

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_advertisement/cc_ma/src/main/webapp/WEB-INF/vm/navigati

on02.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_am/cc_am/src/main/webapp/WEB-INF/vm/navigation02.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_chatbot/trunk/cc_chatbot/src/main/webapp/WEB-INF/vm/navig

ation02.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_common/cc_common/src/main/webapp/WEB-INF/vm/navigati

on02.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_ereward/cc_ereward/src/main/webapp/WEB-INF/vm/navigatio

n02.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_iam/cc_iam/src/main/webapp/WEB-INF/vm/navigation02.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/WEB-INF/vm/navigation02.v

m

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_showroom/cc_mib/src/main/webapp/WEB-INF/vm/navigation0

2.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_vrsm/cc_vrsm/src/main/webapp/WEB-INF/vm/navigation02.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mobile_application_management/cc_mam/src/main/webapp/WEB-I

NF/vm/navigation02.vm

Modified : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_iam/cc_iam/src/main/webapp/WEB-INF/vm/js.vm

Modified :
/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mobile_application_management/cc_mam/src/main/webapp/WEB-I

NF/vm/js.vm

Modified : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_vrsm/cc_vrsm/src/main/webapp/WEB-INF/vm/js.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_showroom/cc_mib/src/main/webapp/WEB-INF/vm/js.vm

Modified : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/WEB-INF/vm/js.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_ereward/cc_ereward/src/main/webapp/WEB-INF/vm/js.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_common/cc_common/src/main/webapp/WEB-INF/vm/js.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_chatbot/trunk/cc_chatbot/src/main/webapp/WEB-INF/vm/js.vm

Modified : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_am/cc_am/src/main/webapp/WEB-INF/vm/js.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_advertisement/cc_ma/src/main/webapp/WEB-INF/vm/js.vm

Revision: 218926

Author: dylanlow

Date: Friday, September 9, 2022 6:27:44 PM

Message:

Enhance left navigation:

1. Auto scroll to last position stored in cookie

2. Highlight current selected left nav menu in blue (fix dynamic root context checking)

----

Modified : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_iam/cc_iam/src/main/webapp/WEB-INF/vm/js.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mobile_application_management/cc_mam/src/main/webapp/WEB-I

NF/vm/js.vm

Modified : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_vrsm/cc_vrsm/src/main/webapp/WEB-INF/vm/js.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_showroom/cc_mib/src/main/webapp/WEB-INF/vm/js.vm

Modified : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/WEB-INF/vm/js.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_ereward/cc_ereward/src/main/webapp/WEB-INF/vm/js.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_common/cc_common/src/main/webapp/WEB-INF/vm/js.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_chatbot/trunk/cc_chatbot/src/main/webapp/WEB-INF/vm/js.vm

Modified : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_am/cc_am/src/main/webapp/WEB-INF/vm/js.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_advertisement/cc_ma/src/main/webapp/WEB-INF/vm/js.vm

Revision: 218925

Author: dylanlow

Date: Friday, September 9, 2022 5:25:32 PM

Message:

Enhance left navigation:

1. Auto scroll to last position stored in cookie

2. Highlight current selected left nav menu in blue

----

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_advertisement/cc_ma/src/main/webapp/WEB-INF/vm/navigati

on02.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_am/cc_am/src/main/webapp/WEB-INF/vm/navigation02.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_chatbot/trunk/cc_chatbot/src/main/webapp/WEB-INF/vm/navig

ation02.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_common/cc_common/src/main/webapp/WEB-INF/vm/navigati

on02.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_ereward/cc_ereward/src/main/webapp/WEB-INF/vm/navigatio

n02.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_iam/cc_iam/src/main/webapp/WEB-INF/vm/navigation02.vm

Modified :
/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/WEB-INF/vm/navigation02.v

m

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_showroom/cc_mib/src/main/webapp/WEB-INF/vm/navigation0

2.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_vrsm/cc_vrsm/src/main/webapp/WEB-INF/vm/navigation02.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mobile_application_management/cc_mam/src/main/webapp/WEB-I

NF/vm/navigation02.vm

Modified : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_iam/cc_iam/src/main/webapp/WEB-INF/vm/js.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mobile_application_management/cc_mam/src/main/webapp/WEB-I

NF/vm/js.vm

Modified : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_vrsm/cc_vrsm/src/main/webapp/WEB-INF/vm/js.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_showroom/cc_mib/src/main/webapp/WEB-INF/vm/js.vm

Modified : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/WEB-INF/vm/js.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_ereward/cc_ereward/src/main/webapp/WEB-INF/vm/js.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_common/cc_common/src/main/webapp/WEB-INF/vm/js.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_chatbot/trunk/cc_chatbot/src/main/webapp/WEB-INF/vm/js.vm

Modified : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_am/cc_am/src/main/webapp/WEB-INF/vm/js.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_advertisement/cc_ma/src/main/webapp/WEB-INF/vm/js.vm

Revision: 218725

Author: dylanlow

Date: Thursday, August 25, 2022 1:02:20 PM

Message:

Fix below:

1. Standardize the add box at searchListing for all search pages

2. Standardize to add a line a h3.mainTitle

3. Change left navigation to dark mode

4. Standardize all submenu look an feel

5. Fix report left navigation icons

----

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_iam/cc_iam/src/main/webapp/WEB-INF/vm/dashboard02.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_advertisement/cc_ma/src/main/webapp/WEB-INF/vm/navigati

on02.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/WEB-INF/vm/navigation02.v

m

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_vrsm/cc_vrsm/src/main/webapp/WEB-INF/vm/navigation02.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_advertisement/cc_ma/src/main/webapp/css/ma02.css

Modified : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_am/cc_am/src/main/webapp/css/am02.css

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_common/cc_common/src/main/webapp/css/general02.css

Modified : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_iam/cc_iam/src/main/webapp/css/iam02.css

Modified : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/css/qrcm02.css

Modified : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_vrsm/cc_vrsm/src/main/webapp/css/vrsm02.css

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mobile_application_management/cc_mam/src/main/webapp/css/ma

m02.css

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_advertisement/cc_ma/src/main/webapp/css/sidebar-menu.css

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/css/sidebar-menu.css

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mobile_application_management/cc_mam/src/main/webapp/css/sid

ebar-menu.css
Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_vrsm/cc_vrsm/src/main/webapp/WEB-INF/vm/thirdPartyApiCo

nfigList.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_vrsm/cc_vrsm/src/main/webapp/css/sidebar-menu.css

Modified : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_am/cc_am/src/main/webapp/css/sidebar-menu.css

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_common/cc_common/src/main/webapp/WEB-INF/vm/automat

edFileUploadCheckerList.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_common/cc_common/src/main/webapp/WEB-INF/vm/automat

edFileUploadList.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_common/cc_common/src/main/webapp/WEB-INF/vm/fesFileU

ploadList.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_common/cc_common/src/main/webapp/WEB-INF/vm/fileUploa

dList.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_common/cc_common/src/main/webapp/WEB-INF/vm/merchan

t/merchantProfileList.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_common/cc_common/src/main/webapp/WEB-INF/vm/report/d

eviceIdReport.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_common/cc_common/src/main/webapp/WEB-INF/vm/report/m

erchantActivityHistory.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_common/cc_common/src/main/webapp/WEB-INF/vm/report/us

erActivityReportDetail.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_common/cc_common/src/main/webapp/css/sidebar-menu.css

Modified : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_iam/cc_iam/src/main/webapp/css/sidebar-menu.css

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_iam/cc_iam/src/main/webapp/WEB-INF/vm/organisationProfile

/organisationProfileNavigation02.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_vrsm/cc_vrsm/src/main/webapp/WEB-INF/vm/productProfileN

avigation02.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_advertisement/cc_ma/src/main/webapp/WEB-INF/vm/advertis

ementNavigation02.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_advertisement/cc_ma/src/main/webapp/WEB-INF/vm/maSyste

mProfileNavigation02.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_am/cc_am/src/main/webapp/WEB-INF/vm/messagePublishing

/messagePublishingNavigation02.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_common/cc_common/src/main/webapp/WEB-INF/vm/automat

edFileUploadCheckerNavigation02.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_common/cc_common/src/main/webapp/WEB-INF/vm/automat

edFileUploadNavigation02.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_common/cc_common/src/main/webapp/WEB-INF/vm/custome

rProfile/customerProfileNavigation02.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_common/cc_common/src/main/webapp/WEB-INF/vm/fileTemp

lateNavigation02.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_common/cc_common/src/main/webapp/WEB-INF/vm/merchan

t/merchantProfileNavigation02.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_common/cc_common/src/main/webapp/WEB-INF/vm/user/use

rProfile/userProfileNavigation02.vm

Modified :
/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_iam/cc_iam/src/main/webapp/WEB-INF/vm/user/userProfile/us

erProfileNavigation02.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_vrsm/cc_vrsm/src/main/webapp/WEB-INF/vm/customerProfile

Navigation02.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_vrsm/cc_vrsm/src/main/webapp/WEB-INF/vm/merchantProfile

Navigation02.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_vrsm/cc_vrsm/src/main/webapp/WEB-INF/vm/productProfileS

nsNavigation02.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mobile_application_management/cc_mam/src/main/webapp/WEB-I

NF/vm/mam.svg.25.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mobile_application_management/cc_mam/src/main/webapp/WEB-I

NF/vm/mam.svg.50.vm

Revision: 218706

Author: dylanlow

Date: Wednesday, August 24, 2022 7:17:43 PM

Message:

Fix below:

1. Submenu navigation grey background and submenu edit icon on selected tab only

2. content left padding 5px except submenu navigation bar

3. content box css

----

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_advertisement/cc_ma/src/main/webapp/WEB-INF/vm/advertis

ementNavigation02.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_advertisement/cc_ma/src/main/webapp/WEB-INF/vm/maSyste

mProfileNavigation02.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_advertisement/cc_ma/src/main/webapp/css/ma02.css

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_advertisement/cc_ma/src/main/webapp/css/sidebar-menu.css

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_am/cc_am/src/main/webapp/WEB-INF/vm/messagePublishing

/messagePublishingNavigation02.vm

Modified : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_am/cc_am/src/main/webapp/css/am02.css

Modified : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_am/cc_am/src/main/webapp/css/sidebar-menu.css

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_chatbot/trunk/cc_chatbot/src/main/webapp/css/chatbot02.css

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_chatbot/trunk/cc_chatbot/src/main/webapp/css/sidebar-menu.c

ss

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_common/cc_common/src/main/webapp/WEB-INF/vm/automat

edFileUploadCheckerNavigation02.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_common/cc_common/src/main/webapp/WEB-INF/vm/automat

edFileUploadNavigation02.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_common/cc_common/src/main/webapp/WEB-INF/vm/custome

rProfile/customerProfileNavigation02.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_common/cc_common/src/main/webapp/WEB-INF/vm/fileTemp

lateNavigation02.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_common/cc_common/src/main/webapp/WEB-INF/vm/merchan

t/merchantProfileNavigation02.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_common/cc_common/src/main/webapp/WEB-INF/vm/user/use

rProfile/userProfileNavigation02.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_common/cc_common/src/main/webapp/css/general02.css

22 April 2025 9/15



Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_common/cc_common/src/main/webapp/css/sidebar-menu.css

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_iam/cc_iam/src/main/webapp/WEB-INF/vm/organisationProfile

/organisationProfileNavigation02.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_iam/cc_iam/src/main/webapp/WEB-INF/vm/user/userProfile/us

erProfileNavigation02.vm

Modified : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_iam/cc_iam/src/main/webapp/css/iam02.css

Modified : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_iam/cc_iam/src/main/webapp/css/sidebar-menu.css

Modified : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/css/qrcm02.css

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/css/sidebar-menu.css

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_vrsm/cc_vrsm/src/main/webapp/WEB-INF/vm/customerProfile

Navigation02.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_vrsm/cc_vrsm/src/main/webapp/WEB-INF/vm/merchantProfile

Navigation02.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_vrsm/cc_vrsm/src/main/webapp/WEB-INF/vm/productProfileN

avigation02.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_vrsm/cc_vrsm/src/main/webapp/WEB-INF/vm/productProfileS

nsNavigation02.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_vrsm/cc_vrsm/src/main/webapp/css/sidebar-menu.css

Modified : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_vrsm/cc_vrsm/src/main/webapp/css/vrsm02.css

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mobile_application_management/cc_mam/src/main/webapp/css/ma

m02.css

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mobile_application_management/cc_mam/src/main/webapp/css/sid

ebar-menu.css

Revision: 218517

Author: dylanlow

Date: Friday, August 19, 2022 6:31:10 AM

Message:

1. Upgrade colorbox 1.6.4 for iam, common, ma, qrcm

----

Modified : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_iam/cc_iam/src/main/webapp/WEB-INF/vm/js.vm

Modified : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/WEB-INF/vm/js.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_common/cc_common/src/main/webapp/WEB-INF/vm/js.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_advertisement/cc_ma/src/main/webapp/WEB-INF/vm/js.vm

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_advertisement/cc_ma/src/main/webapp/js/jquery.colorbox.1.6.

4.min.js

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_common/cc_common/src/main/webapp/js/jquery.colorbox.1.6.

4.min.js

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_iam/cc_iam/src/main/webapp/js/jquery.colorbox.1.6.4.min.js

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/js/jquery.colorbox.1.6.4.min.js

Revision: 218505

Author: dylanlow

Date: Thursday, August 18, 2022 6:20:43 PM

Message:

Add new UI template support

----

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/WEB-INF/vm/navigation02.v
m

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/WEB-INF/vm/home.svg.vm

Added : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/css/qrcm02.css

Added : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/WEB-INF/vm/js.vm

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/WEB-INF/vm/formDivFoot.vm

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/WEB-INF/vm/formDivFoot02.

vm

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/WEB-INF/vm/formDivHead02

.vm

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/WEB-INF/vm/header02.vm

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/css/sidebar-menu.css

Added : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/lib/iam-common-2.00.jar

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/WEB-INF/vm/footer.vm

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/WEB-INF/vm/formDivHead.v

m

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/WEB-INF/vm/home.svg.50.v

m

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/WEB-INF/vm/init02.vm

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/WEB-INF/vm/invalidSession0

2.vm

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/WEB-INF/vm/loginPage02.vm

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/WEB-INF/vm/logout.svg.vm

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/WEB-INF/vm/qrcm.svg.25.vm

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/WEB-INF/vm/qrcm.svg.50.vm

Added : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/bootstrap-5.2.0-dist

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/bootstrap-5.2.0-dist/css

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/bootstrap-5.2.0-dist/css/boots

trap-grid.css

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/bootstrap-5.2.0-dist/css/boots

trap-grid.css.map

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/bootstrap-5.2.0-dist/css/boots

trap-grid.min.css

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/bootstrap-5.2.0-dist/css/boots

trap-grid.min.css.map

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/bootstrap-5.2.0-dist/css/boots

trap-grid.rtl.css

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/bootstrap-5.2.0-dist/css/boots

trap-grid.rtl.css.map

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/bootstrap-5.2.0-dist/css/boots

trap-grid.rtl.min.css

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/bootstrap-5.2.0-dist/css/boots

trap-grid.rtl.min.css.map

Added :
/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/bootstrap-5.2.0-dist/css/boots

trap-reboot.css

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/bootstrap-5.2.0-dist/css/boots

trap-reboot.css.map

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/bootstrap-5.2.0-dist/css/boots

trap-reboot.min.css

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/bootstrap-5.2.0-dist/css/boots

trap-reboot.min.css.map

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/bootstrap-5.2.0-dist/css/boots

trap-reboot.rtl.css

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/bootstrap-5.2.0-dist/css/boots

trap-reboot.rtl.css.map

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/bootstrap-5.2.0-dist/css/boots

trap-reboot.rtl.min.css

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/bootstrap-5.2.0-dist/css/boots

trap-reboot.rtl.min.css.map

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/bootstrap-5.2.0-dist/css/boots

trap-utilities.css

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/bootstrap-5.2.0-dist/css/boots

trap-utilities.css.map

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/bootstrap-5.2.0-dist/css/boots

trap-utilities.min.css

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/bootstrap-5.2.0-dist/css/boots

trap-utilities.min.css.map

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/bootstrap-5.2.0-dist/css/boots

trap-utilities.rtl.css

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/bootstrap-5.2.0-dist/css/boots

trap-utilities.rtl.css.map

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/bootstrap-5.2.0-dist/css/boots

trap-utilities.rtl.min.css

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/bootstrap-5.2.0-dist/css/boots

trap-utilities.rtl.min.css.map

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/bootstrap-5.2.0-dist/css/boots

trap.css

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/bootstrap-5.2.0-dist/css/boots

trap.css.map

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/bootstrap-5.2.0-dist/css/boots

trap.min.css

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/bootstrap-5.2.0-dist/css/boots

trap.min.css.map

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/bootstrap-5.2.0-dist/css/boots

trap.rtl.css

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/bootstrap-5.2.0-dist/css/boots

trap.rtl.css.map

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/bootstrap-5.2.0-dist/css/boots
trap.rtl.min.css

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/bootstrap-5.2.0-dist/css/boots

trap.rtl.min.css.map

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/bootstrap-5.2.0-dist/js

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/bootstrap-5.2.0-dist/js/bootstr

ap.bundle.js

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/bootstrap-5.2.0-dist/js/bootstr

ap.bundle.js.map

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/bootstrap-5.2.0-dist/js/bootstr

ap.bundle.min.js

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/bootstrap-5.2.0-dist/js/bootstr

ap.bundle.min.js.map

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/bootstrap-5.2.0-dist/js/bootstr

ap.esm.js

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/bootstrap-5.2.0-dist/js/bootstr

ap.esm.js.map

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/bootstrap-5.2.0-dist/js/bootstr

ap.esm.min.js

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/bootstrap-5.2.0-dist/js/bootstr

ap.esm.min.js.map

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/bootstrap-5.2.0-dist/js/bootstr

ap.js

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/bootstrap-5.2.0-dist/js/bootstr

ap.js.map

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/bootstrap-5.2.0-dist/js/bootstr

ap.min.js

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/bootstrap-5.2.0-dist/js/bootstr

ap.min.js.map

Added : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/css/animate.min.css

Added : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/css/bootnavbar.css

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/css/font-awesome.min.css

Added : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/css/icons.png

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/css/jquery.dataTables.1.12.1.

min.css

Added : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/css/login.css

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/css/zebra_datepicker_1.9.19.

min.css

Added : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/fonts

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/fonts/FontAwesome.otf

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/fonts/fontawesome-webfont.e

ot

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/fonts/fontawesome-webfont.s

vg

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/fonts/fontawesome-webfont.tt

f

Added :
/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/fonts/fontawesome-webfont.w

off

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/fonts/fontawesome-webfont.w

off2

Added : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/fonts/fontello.eot

Added : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/fonts/fontello.svg

Added : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/fonts/fontello.ttf

Added : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/fonts/fontello.woff

Added : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/fonts/fontello.woff2

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/image/companyLogo.jpg

Added : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/js/Chart.min.js

Added : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/js/bootnavbar.js

Added : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/js/colpick.js

Added : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/js/jquery-3.6.0.min.js

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/js/jquery-ui-1.12.1.min.js

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/js/jquery.dataTables.1.12.1.m

in.js

Added : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/js/sidebar-menu.js

Added :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/js/zebra_datepicker_1.9.19.m

in.js

Revision: 218494

Author: dylanlow

Date: Thursday, August 18, 2022 4:52:08 PM

Message:

Add new UI template support

----

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/WEB-INF/vm/report/qrCodeC

hangeHistoryReport.vm

Revision: 218493

Author: dylanlow

Date: Thursday, August 18, 2022 4:32:41 PM

Message:

Add new UI template support

----

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/resources/Messages.properties

Modified : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/build.gradle

Modified : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm_ws/build.gradle

Modified : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/lib/bbean_qrcm-0.1.jar

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/bbean_qrcm/src/main/java/com/silverlake/ifb/constant/Q

RCMConstant.java

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/WEB-INF/vm/changePasswor

d.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/WEB-INF/vm/changePasswor

dDetail.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/WEB-INF/vm/myProfileDetail.

vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/WEB-INF/vm/qrCodeProfileS

etup/detail.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/WEB-INF/vm/qrCodeProfileS

etup/list.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/WEB-INF/vm/report/qrCodeC
hangeHistoryReport.vm

Modified : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/FitnesseTest/build.gradle

Modified : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/bbean_qrcm/build.gradle

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/bbean_qrcm/src/main/java/com/silverlake/ifb/bean/MLEB

SystemBean.java

Modified : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/bd_qrcm/build.gradle

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/java/com/silverlake/ifb/controller/Login

Controller.java

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/WEB-INF/vm/init.vm

Modified :

/GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm/src/main/webapp/js/jquery.maskedinput.js

Modified : /GeRewardv2/SourceCode/SMEGeReward100/branches/Demo/mleb_qrcm/cc_qrcm_ws/lib/bbean_qrcm-0.1.jar

History

#1 - 28 July 2023 05:45 PM - Martin Orlando

- Assignee changed from Martin Orlando to Low Dylan

done, please check again

#2 - 28 July 2023 06:00 PM - Low Dylan

- Assignee changed from Low Dylan to Martin Orlando

Please continue on Transaction Log

#3 - 07 August 2023 03:25 AM - Martin Orlando

updated bd_operational: remove join query in search button device manager log (226383)

updated bd_operational: fix data and revert query to original in search button location manager log (226399)

#4 - 07 August 2023 11:05 AM - Low Dylan

- Status changed from New to Closed

- Assignee deleted (Martin Orlando)

#5 - 07 August 2023 12:55 PM - Martin Orlando

updated cc_operational: fix different style search criteria text (226445)
